#
# This is Automatically Generated TFS Configuration File by TFS_Concatenator
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 15
MAXFILES : 39
SET_DIR
DIR_NAME : /customer
DIR_NAME : /customer/nvmgr
DIR_NAME : /images
DIR_NAME : /images/LargeClock
DIR_NAME : /images/UCS
DIR_NAME : /images/UCS/Default
DIR_NAME : /images/UCS/Default/cfg
DIR_NAME : /images/idle
DIR_NAME : /images/menu
DIR_NAME : /images/power
DIR_NAME : /memo
DIR_NAME : /sms
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /test
END_DIR
SET_FILE
FILE_NAME : /customer/nvmgr/NvData.dat
FILE_SIZE : 8708
FILE_NAME : /customer/nvmgr/NvInit.dat
FILE_SIZE : 8708
FILE_NAME : /customer/nvmgr/VariantVersion.dat
FILE_SIZE : 2
FILE_NAME : /customer/nvmgr/nvSize.dbg
FILE_SIZE : 289
FILE_NAME : /test/cfg.txt
FILE_SIZE : 3068
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 14450
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 13138
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 12102
FILE_NAME : /images/LargeClock/icon.ifg
FILE_SIZE : 324
FILE_NAME : /images/LargeClock/idle_large_clock_lock.ifg
FILE_SIZE : 142
FILE_NAME : /images/LargeClock/num.ifg
FILE_SIZE : 3056
FILE_NAME : /images/menu/00_mainmenu_block_bg.ifg
FILE_SIZE : 1946
FILE_NAME : /images/menu/00_mainmenu_block_menu01_ani04.ifg
FILE_SIZE : 220
FILE_NAME : /images/menu/00_mainmenu_block_menu02_ani04.ifg
FILE_SIZE : 226
FILE_NAME : /images/menu/00_mainmenu_block_menu03_ani04.ifg
FILE_SIZE : 290
FILE_NAME : /images/menu/00_mainmenu_block_menu04_ani04.ifg
FILE_SIZE : 282
FILE_NAME : /images/menu/00_mainmenu_block_menu05_ani04.ifg
FILE_SIZE : 310
FILE_NAME : /images/menu/00_mainmenu_block_menu06_ani04.ifg
FILE_SIZE : 240
FILE_NAME : /images/menu/00_mainmenu_block_menu07_ani04.ifg
FILE_SIZE : 274
FILE_NAME : /images/menu/00_mainmenu_block_menu08_ani04.ifg
FILE_SIZE : 238
FILE_NAME : /images/menu/00_mainmenu_block_menu09_ani04.ifg
FILE_SIZE : 470
FILE_NAME : /images/power/pwron01.ifg
FILE_SIZE : 6332
FILE_NAME : /images/UCS/Default/cfg/Default-1.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/cfg/Default-2.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/cfg/Default-3.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/cfg/Default-4.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/cfg/Default-5.thm
FILE_SIZE : 324
FILE_NAME : /images/greeting_01.ifg
FILE_SIZE : 3616
FILE_NAME : /memo/memo_list_file.dat
FILE_SIZE : 804
FILE_NAME : /sounds/default/Basic tone.mid
FILE_SIZE : 815
FILE_NAME : /sounds/default/Chiming tone.mid
FILE_SIZE : 616
FILE_NAME : /sounds/default/Flying High.mid
FILE_SIZE : 3697
FILE_NAME : /sounds/default/Get Happy.mid
FILE_SIZE : 4662
FILE_NAME : /sounds/default/Look Back.mid
FILE_SIZE : 4655
FILE_NAME : /sounds/default/Mirage tone.mid
FILE_SIZE : 556
FILE_NAME : /sounds/default/Samsung tune.mid
FILE_SIZE : 907
FILE_NAME : /sounds/default/Secret Life.mid
FILE_SIZE : 4100
FILE_NAME : /sounds/default/Shadow of Your Smile.mid
FILE_SIZE : 1131
FILE_NAME : /sounds/default/Tripping.mid
FILE_SIZE : 815
END_FILE
END_TFS
